RubyGems Navigation menu

wpscan 3.8.25

WPScan is a black box WordPress vulnerability scanner.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 3.8.25 - September 29, 2023 (54,5 KB)
  2. 3.8.24 - June 09, 2023 (54,5 KB)
  3. 3.8.22 - April 04, 2022 (54,5 KB)
  4. 3.8.21 - February 22, 2022 (54,5 KB)
  5. 3.8.20 - November 08, 2021 (54,5 KB)
Mostrar todas as versões (69)

Runtime Dependencies (1):

cms_scanner ~> 0.13.9

Development Dependencies (11):

bundler >= 1.6
memory_profiler ~> 1.0.0
rake ~> 13.0
rspec ~> 3.12.0
rspec-its ~> 1.3.0
rubocop ~> 1.26.0
simplecov ~> 0.21.0
simplecov-lcov ~> 0.8.0
stackprof ~> 0.2.12
webmock ~> 3.19.1

Donos:

Pushed by:

Autores:

  • WPScanTeam

SHA 256 checksum:

51c2e32fcf6567bff0888be8544e2907c325ebd99aca74aaa9cb7e05b05604f4

Total de downloads 593.409

Desta versão 56.396

Licença:

Dual

Versão Requerida do Ruby: >= 2.7

Links: